@import url('https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&display=swap');
*{
    list-style: none;
    text-decoration: none !important;
}
body{
    background-color: #666666 ;
}
.page-cont{
    width: 100%;
    display: flex;
    justify-content: center;

}
.page-cen{
    width: 88%;
    /* border:  solid 1px black; */
    height: max-content;
}
.header{
    width: 100%;
    /* height: 20vh; */
    background-color: #00cc33;
    border: solid 4px black;
}
.header-title{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Courier Prime', monospace;
}
.header-title > a{
    color: black;
}
.header-title > a:active{
    color: darkblue !important;
}
.header-nav{
    width: 100%;
    text-align: right;
}
.header-nav ul{
    margin: 0px;
    margin-bottom: 2px;
}
.header-nav ul > li{
    display: inline-block;
    padding-right: 5px;
    margin-bottom: 0px !important;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: 'Courier Prime', monospace;
}

.left-right{
    width: 100%;
    height: auto;
    background-color: white;
    display: flex;
    border: solid 2px black;
    border-top: none;
    padding-right: 3.5px;
}
.left{
    width: 73%;
    background-color: white;
    border-right: solid 2px black;
}
.right{
    width: 27%;
    background-color: white;
    text-align: center;
}

.links{
    width: 80%;
    background-color: white;
    border-right: solid 2px black;
}
.rechts{
    width: 20%;
    background-color: white;
    text-align: center;
}

.rechts a:link{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}

.right a:link{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}

.para-title{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}
.para-desc{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    /* text-align: justify; */
}
.p-top{
    padding-top: 25px;
}
.right > img {
    width:75%;
    height: max-content;
}

.fruitbowl {position:relative; width:100% max-width:600px; padding: 10px; text-align:center;}

.apple {display:inline-block; padding: 0px 5px 0px 5px;}


footer{
    width: 100%;
    height: auto;
    background-color: #00cc33;
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif;
    padding: 3px 0px;
    padding-right: 3.5px;
    border-right: solid 2px black;
    border-left: solid 2px black;
    border-bottom: solid 2px black;
}
.times{
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif !important;
}